
Test - Task #5049

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

KUBI STAGE: Registration in environment

2014-04-16 02:25 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Announce the new MN on DataONE website, press release, ListServ, Twitter, etc.

Subtasks:

Task # 5050: KUBI STAGE: Register new Science Metadata formats Closed

Task # 5051: KUBI STAGE: SSL Certificates Closed

  Task # 5052: KUBI STAGE: Generate client certificate for urn:node:KUBI Closed

  Task # 5053: KUBI STAGE: Verify successful installation of client side certificate Closed

  Task # 5054: KUBI STAGE: Verify successful installation of server side certificate Closed

Task # 5055: KUBI STAGE: Register MN Closed

  Task # 5056: KUBI STAGE: Set up Node document Closed

  Task # 5057: KUBI STAGE: Set the node status to approved (start synchronization) Closed

Task # 5058: KUBI STAGE: Synchronization Closed

  Task # 5059: KUBI STAGE: Set up synchronization of the MN Closed

Task # 5060: KUBI STAGE: Content Review Closed

  Task # 5061: KUBI STAGE: Verify Science Data Closed

    Task # 5062: KUBI STAGE: Verify Science Data content Closed

    Task # 5063: KUBI STAGE: Verify that the Science Data is returned with the correct HTTP... Closed

  Task # 5064: KUBI STAGE: Verify Science Metadata Closed

    Task # 5065: KUBI STAGE: Verify Science Metadata content Closed

    Task # 5066: KUBI STAGE: Verify Science Metadata is returned with the correct HTTP Cont... Closed

    Task # 5067: KUBI STAGE: Verify that the Science Metadata is correctly processed by CNs Closed

  Task # 5068: KUBI STAGE: Verify Resource Maps Closed

    Task # 5069: KUBI STAGE: Verify Resource Map content Closed

    Task # 5070: KUBI STAGE: Verify Resource Map is returned with the correct HTTP Content-... Closed

    Task # 5071: KUBI STAGE: Verify that Resource Maps are correctly processed by CNs. Closed

Task # 5072: KUBI STAGE: Authentication and Authorization Closed

  Task # 5073: KUBI STAGE: Science Data access Closed

  Task # 5074: KUBI STAGE: Science Metadata access Closed

  Task # 5075: KUBI STAGE: Log record access Closed

Task # 5076: KUBI STAGE: Replication testing (if Tier 4) Closed

Task # 5077: KUBI STAGE: Transition to production Closed

  Task # 5078: KUBI STAGE: Mutual acceptance Closed

  Task # 5079: KUBI STAGE: Verify content available for Current MNs web page Closed

  Task # 5080: KUBI STAGE: Create legal documents Closed

  Task # 5081: KUBI STAGE: Create news item Closed

  Task # 5082: KUBI STAGE: Formal announcement Closed

History

#1 - 2015-01-16 18:05 - Dave Vieglais

- Status changed from New to Closed
- translation missing: en.field_remaining_hours set to 0
